## r-cran-later 1.0.0%2Bdfsg

=== DESCRIPTION ===
Package: later
Type: Package
Title: Utilities for Scheduling Functions to Execute Later with Event
        Loops
Version: 1.0.0
Authors@R: c(
    person("Joe", "Cheng", role = c("aut", "cre"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person("Winston", "Chang", role = c("aut"), email = "winston@rstudio.com"),
    person("Marcus", "Geelnard", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/"),
    person("Evan", "Nemerson", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/")
    )
Description: Executes arbitrary R or C functions some time after the current
    time, after the R execution stack has emptied. The functions are scheduled
    in an event loop.
URL: https://github.com/r-lib/later
BugReports: https://github.com/r-lib/later/issues
License: GPL (>= 2)
Imports: Rcpp (>= 0.12.9), rlang
LinkingTo: Rcpp, BH
RoxygenNote: 6.1.1
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2019-10-03 23:31:59 UTC; jcheng
Author: Joe Cheng [aut, cre],
  RStudio [cph],
  Winston Chang [aut],
  Marcus Geelnard [ctb, cph] (TinyCThread library,
    https://tinycthread.github.io/),
  Evan Nemerson [ctb, cph] (TinyCThread library,
    https://tinycthread.github.io/)
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2019-10-04 05:00:02 UTC
