## r-cran-later 0.7.3+dfsg

=== debian/changelog ===
r-cran-later (0.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:40:03 +0200

r-cran-later (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Drop unneeded r-cran-bh patch

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 13:02:54 +0200

r-cran-later (0.7.1-1) unstable; urgency=medium

  * Initial release (closes: #897030)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 12:49:30 +0200
