## r-cran-later 0.7.5+dfsg

=== debian/changelog ===
r-cran-later (0.7.5+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Apr 2019 14:48:59 +0200

r-cran-later (0.7.5+dfsg-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Link with libboost_atomic when needed
    Closes: #915321

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/copyright
  * Build-Depends: libboost-atomic-dev

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 16:09:02 +0100

r-cran-later (0.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Sep 2018 21:12:30 +0200

r-cran-later (0.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * d/copyright: location of tinycthread lib has changed

 -- Andreas Tille <tille@debian.org>  Tue, 04 Sep 2018 11:34:48 +0200
