=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                r-cran-rcpp (>= 0.12.9),
                r-cran-rlang,
                r-cran-bh,
-               libboost-dev
-Standards-Version: 4.1.4
+               libboost-dev,
+               libboost-atomic-dev
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
 Homepage: https://cran.r-project.org/package=later
