## r-cran-later 0.8.0+dfsg

=== debian/changelog ===
r-cran-later (0.8.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

  [ Andreas Tille ]
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Remove unneeded paragraph from d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 12:22:24 +0200
