=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.9),
@@ -12,7 +12,7 @@
                r-cran-bh,
                libboost-dev,
                libboost-atomic-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
 Homepage: https://cran.r-project.org/package=later
