## r-cran-later 1.0.0+dfsg

=== debian/changelog ===
r-cran-later (1.0.0+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:24 +0100

r-cran-later (1.0.0+dfsg-2) unstable; urgency=medium

  * Add test dependency on g++
  * Link with std::atomic instead of boost:atomic
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 21 Jan 2020 15:56:02 +0000

r-cran-later (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:36:49 +0200
