=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.9),
                r-cran-rlang,
                r-cran-bh,
-               libboost-dev,
-               libboost-atomic-dev
-Standards-Version: 4.3.0
+               libboost-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
 Homepage: https://cran.r-project.org/package=later
