## r-cran-later 1.1.0.1%2Bdfsg

=== debian/changelog ===
r-cran-later (1.1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Disable atomic.patch as it seems to be handled by upstream now.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Jun 2020 09:46:05 +0200
