=== debian/changelog ===
r-cran-later (1.1.0.1+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 15:10:24 +0200
