## r-cran-later 1.3.0+dfsg

=== DESCRIPTION ===
Package: later
Type: Package
Title: Utilities for Scheduling Functions to Execute Later with Event
        Loops
Version: 1.3.0
Authors@R: c(
    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
    person("Joe", "Cheng", role = c("aut"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person("Marcus", "Geelnard", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/"),
    person("Evan", "Nemerson", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/")
    )
Description: Executes arbitrary R or C functions some time after the current
    time, after the R execution stack has emptied. The functions are scheduled
    in an event loop.
URL: https://github.com/r-lib/later
BugReports: https://github.com/r-lib/later/issues
License: MIT + file LICENSE
Imports: Rcpp (>= 0.12.9), rlang
LinkingTo: Rcpp
RoxygenNote: 7.1.1
SystemRequirements: C++11
Suggests: knitr, rmarkdown, testthat (>= 2.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2021-08-18 14:03:28 UTC; barret
Author: Winston Chang [aut, cre],
  Joe Cheng [aut],
  RStudio [cph],
  Marcus Geelnard [ctb, cph] (TinyCThread library,
    https://tinycthread.github.io/),
  Evan Nemerson [ctb, cph] (TinyCThread library,
    https://tinycthread.github.io/)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2021-08-18 16:30:06 UTC
