=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.9),
                r-cran-rlang,
-               r-cran-bh,
                libboost-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
 Homepage: https://cran.r-project.org/package=later
+Rules-Requires-Root: no
 
 Package: r-cran-later
 Architecture: any
