=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, g++
Restrictions: allow-stderr
