## r-cran-later 1.3.2%2Bdfsg

=== debian/changelog ===
r-cran-later (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 20:07:52 +0100
