=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.9),
+               r-cran-rcpp,
                r-cran-rlang,
                libboost-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
 Homepage: https://cran.r-project.org/package=later
