## r-cran-later 1.4.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Title: Utilities for Scheduling Functions to Execute Later with Event
         Loops
-Version: 1.3.2
+Version: 1.4.1
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@posit.co"),
     person("Joe", "Cheng", role = c("aut"), email = "joe@posit.co"),
+    person("Charlie", "Gao", role = c("aut"), email = "charlie.gao@shikokuchuo.net", comment = c(ORCID = "0000-0002-0750-061X")),
     person(family = "Posit Software, PBC", role = "cph"),
     person("Marcus", "Geelnard", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/"),
     person("Evan", "Nemerson", role = c("ctb", "cph"), comment = "TinyCThread library, https://tinycthread.github.io/")
@@ -18,14 +19,15 @@
 License: MIT + file LICENSE
 Imports: Rcpp (>= 0.12.9), rlang
 LinkingTo: Rcpp
-RoxygenNote: 7.2.3
-Suggests: knitr, rmarkdown, testthat (>= 2.1.0)
+RoxygenNote: 7.3.2
+Suggests: knitr, nanonext, R6, rmarkdown, testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-12-06 00:38:14 UTC; cpsievert
+Packaged: 2024-11-27 22:51:17 UTC; jcheng
 Author: Winston Chang [aut, cre],
   Joe Cheng [aut],
+  Charlie Gao [aut] (<https://orcid.org/0000-0002-0750-061X>),
   Posit Software, PBC [cph],
   Marcus Geelnard [ctb, cph] (TinyCThread library,
     https://tinycthread.github.io/),
@@ -33,4 +35,4 @@
     https://tinycthread.github.io/)
 Maintainer: Winston Chang <winston@posit.co>
 Repository: CRAN
-Date/Publication: 2023-12-06 09:10:05 UTC
+Date/Publication: 2024-11-27 23:40:02 UTC
