## r-cran-later 1.4.1+dfsg

=== debian/changelog ===
r-cran-later (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/tests/control: add new r-cran-r6
  * d/patches: removed unused patch

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:48:20 +0100
