=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-r6,
        r-cran-rmarkdown,
        r-cran-testthat (>= 2.1.0),
        g++
Restrictions: allow-stderr
