## r-cran-later 1.4.5+dfsg

=== debian/changelog ===
r-cran-later (1.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for MIT relicensing in 1.1.0.1
  debian/copyright: Replace commas with whitespace to separate items in Files paragraph.

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Jan 2026 14:23:04 +0900
