=== debian/control ===
Source: r-cran-later
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-rlang,
 libboost-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-later
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-later.git
Homepage: https://cran.r-project.org/package=later
Rules-Requires-Root: no

Package: r-cran-later
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utilities for delaying function execution
 This GNU R packages enables the execution of arbitrary R or C functions
 some time after the current time, after the R execution stack has
 emptied.
