=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-promises,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 g++,
