## r-cran-later 1.4.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: later
 Title: Utilities for Scheduling Functions to Execute Later with Event
         Loops
-Version: 1.4.6
+Version: 1.4.7
 Authors@R: c(
     person("Winston", "Chang", , "winston@posit.co", role = "aut",
            comment = c(ORCID = "0000-0002-1576-2126")),
@@ -34,7 +34,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2026-02-13 17:08:44 UTC; cg334
+Packaged: 2026-02-23 21:52:58 UTC; cg334
 Author: Winston Chang [aut] (ORCID: <https://orcid.org/0000-0002-1576-2126>),
   Joe Cheng [aut],
   Charlie Gao [aut, cre] (ORCID: <https://orcid.org/0000-0002-0750-061X>),
@@ -45,4 +45,4 @@
     https://tinycthread.github.io/)
 Maintainer: Charlie Gao <charlie.gao@posit.co>
 Repository: CRAN
-Date/Publication: 2026-02-13 18:00:08 UTC
+Date/Publication: 2026-02-24 06:10:09 UTC
