=== debian/changelog ===
r-cran-later (1.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update watch file format version to 5.
  * Add dversionmangle for repack versioning in debian/watch.
  * Add ITP bugs in 0.7.1-1.
  * debputy lint --auto-fix (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 08:34:37 +0900
